--- title: "Get Alert Exception" slug: "get-alert-exception-2" tags: ["IPS 11.1.x", "Reference"] updated: 2026-11-19T12:57:21Z published: 2026-11-19T12:57:21Z canonical: "docs.trellix.com/get-alert-exception-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Alert Exception This URL gets the alert exception details. ### Resource URL GET /alertexception / ### Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | `alert_exception_id` | Alert exception id | Number | Yes | ### Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | `alertId` | Unique alert id | Number | | `attackId` | Unique hexadecimal attack id | String | | `sourceIp` | IPv4/IPv6 address/"ANY" | String | | `destinationIp` | IPv4/IPv6 address/"ANY" | String | | `expiration` | Expiration of the exception | String | | `lastModified` | Last modified time of the alert exception | String | ### Example **Request** GET [https:///sdkapi/alerexception/106](https://<NSM_IP>/sdkapi/alerexception/106) **Response** ``` { "alertId" : 106, "attackId" : "0x40500100", "sourceIp" : "192.168.215.57", "destinationIp" : "172.16.233.11", "expiration" : "2013-03-06 14:03:44.0", "lastModified" : "2013-03-05 14:03:44.0" } ``` ### Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | Internal error | | 2 | 400 | 4002 | Invalid alert exception id |